﻿* {word-break:keep-all;}
.main_visual {position: relative;height: 695px;max-width:1920px;margin: 0 auto;}  
.main_visual .owl-carousel, 
.main_visual .owl-carousel .owl-stage-outer, 
.main_visual .owl-carousel .owl-stage, 
.main_visual .owl-carousel .owl-item, 
.main_visual .item {height: 100%;-webkit-background-size: cover;
background-size: cover;background-repeat: no-repeat;background-position: center center;}
.slider_text {position: relative;width: 100%;height: 100%;left: 0;top: 0;z-index: 10;}

.main_visual .pagination_wrap .container {position:relative;font-size: 0;height: 14px;}
.main_visual .pagination_wrap {margin: 0;position: absolute;left: 0;height: 10px;bottom:50px;z-index: 50;width: 100%;font-size: 0;text-align: center;}
.main_visual .dotsCont {display: inline-block;margin: 0;border-radius: 0;height: 10px;}
.main_visual .dotsCont .owl-dot {cursor: pointer;display: inline-block;margin-right: 20px;white-space: nowrap;position: relative;width: 10px;height: 10px;border-radius:50%;transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;background-color: #ebe7e6;}
.main_visual .dotsCont .owl-dot.active {background-color: #fff;}

.main_visual .navigation {position: absolute;top: 50%;width: 100%;}
.main_visual .navigation .container {position: relative;}
.main_visual .navigation a {display: block;overflow: hidden;margin-top: -20px;position: absolute;top: 50%;z-index: 50;white-space: nowrap;width: 20px;height: 40px;opacity: 0.5;}
.main_visual .navigation a:hover {opacity: 1;}
.main_visual .navigation .prev {background-image: url('/skin/img/main/prev_Arrow.png');left: 30px;background-repeat: no-repeat;}
.main_visual .navigation .next {background-image: url('/skin/img/main/next_Arrow.png');right: 30px;background-repeat: no-repeat;}
.main_visual .navigation span {display: none;}

.main_tit {text-align: center;font-size: 30px;color: #000;font-weight: 700;margin-bottom: 40px;}    
.main_section1 {padding: 50px 0;}
.official_customer {background-color: #f7f7f7;height: 190px;margin-bottom: 10px;}
.official_customer_tt {text-align: center;}
.official_customer_tt a {font-size: 16px;color: #274bb1;font-weight: 500;}
.main_section2 {padding-bottom: 80px;}
.main_section3 {padding-bottom: 50px;max-width:1920px;margin: 0 auto;}
.main_section3 .item {height: 240px;-webkit-background-size: cover;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.more_btn {text-align: center;margin-top: 30px;}
.more_btn a {display: inline-block;width: 190px;height: 50px;line-height: 50px;background-color: #212425;text-align: center;font-size: 16px;font-weight: 500;color: #fff;border-radius:25px;}

@media (max-width: 1430px) {

}
@media (max-width: 1359px) {
	.main_visual {height: 595px;}
	.main_section3 .item {height: 200px;}
}
@media (max-width: 1199px) {
	.main_visual {height: 495px;}
	.main_section3 .item {height: 170px;}
}
@media (max-width: 991px) {	
	.main_visual {height: 395px;}
	.main_visual .navigation a {width: 10px;height: 20px;-webkit-background-size: 10px auto;background-size: 10px auto;margin-top: -10px;}
	.main_visual .navigation .next {right: 15px;}
	.main_visual .navigation .prev {left: 15px;}
	.main_visual .pagination_wrap {bottom: 25px;}
	.main_section1 {padding: 25px 0;}
	.main_tit {font-size: 25px;margin-bottom: 20px;}
	.official_customer_tt a {font-size: 14px;}
	.official_customer h3 {font-size: 16px;}
	.official_customer {height: 150px;}
	.main_section2 {padding-bottom: 40px;}
/* 	.main_section3 {padding-bottom: 25px;} */
	.more_btn a {font-size: 14px;width: 160px;height: 40px;line-height: 40px;}
	.main_section3 .item {height: 230px;-webkit-background-size: 100% auto;background-size: 100% auto;}
}
@media (max-width: 767px) {
	.main_visual {height: 300px;}
	.main_tit {font-size: 20px;}
	.official_customer {height: 130px;}
	.main_section3 .item {-webkit-background-size: 100% auto;background-size: 100% auto;height: 130px;}
}
@media (max-width: 374px) {

}